<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>livedoor 画像検索</ShortName>
	<Description>livedoor 画像検索で画像を検索します。</Description>
	<InputEncoding>UTF-8</InputEncoding>
	<Tags>livedoor</Tags>
	<Contact>http://imagesearch.livedoor.com/</Contact>
	<Image height="16" width="16" type="image/icon">http://imagesearch.livedoor.com/favicon.ico</Image>
	<Url type="text/html" template="http://imagesearch.livedoor.com/search/?q={searchTerms}&amp;c=ie8s_sb"/>
	<Url type="application/x-suggestions+xml" template="http://api.imagesearch.livedoor.com/internal_api/search/suggest?q={searchTerms}&amp;start=0&amp;c=ie8s_sb"/>
</OpenSearchDescription>
